@charset "utf-8";
#welcome {
    background-image: url(images/Larabanga_Mosque_Ghana.jpg);
    background-size: cover;
    height: 60vh;
    color: #FFFFFF;
    margin-top: -1px;
}
#welcome .container-fluid div h1 {
    margin-top: 120px;


}
.container-fluid div .btn.btn-lg {
    background-color: #FE5400;
    color: #FFFFFF;
    border-radius: 7px;
}
.carousel-item.active .carousel-caption h5 {
    background-color: rgba(0, 0, 0, 0.7);
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 5px;
}
.carousel-item.active .carousel-caption p {
    background-color: rgba(0, 0, 0, 0.7);
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
}


body p {
    font-size: large;
}
#videoMain {
    background-color: #E3E3E3;
    padding-top: 50px;
    padding-bottom: 50px;
}
#videoMain #video h1 {
}


#bestOffers .card-body .btn.btn-primary {
    background-color: #FE5400;
    border-color: #FE5400;
}
#bestOffers {
    background-size: cover;
    padding-bottom: 50px;
    background-color: #E3E3E3;
    padding-top: 50px;
    margin-top: -33px;
}

#bestOffers .container .row .col-lg-4 {
    margin-top: 20px;
}
#bestOffers .col-lg-4 .card.col-md-4.col-lg-12 .card-img-top.img-fluid {
    margin-top: 15px;
}
#whyChooseUs  {
    background-image: url(images/why_choose_us_bg.jpg);
    background-size: cover;
    color: #FFFFFF;
    padding-top: 50px;
    padding-bottom: 50px;
    background-position: center 0%;
}
#whyChooseUs .row .col-lg-4 .card.col-md-4.col-lg-12 {
    background-color: transparent;
    color: #FFFFFF;
    border-style: none;

}
#article {
    padding-top: 50px;
    padding-bottom: 50px;
}
#article h1 {
    margin-top: 10px;
}
#footer {
    color: #FFFFFF;
    padding-top: 70px;
    padding-bottom: 20px;
}
#booking {
    background-image: url(images/woman-holding-pot.jpg);
    margin-top: -1px;
    padding-top: 100px;
    padding-bottom: 100px;
    background-position: center center;
    background-size: cover;
}
#formBox {
    color: #FFFFFF;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-right: 20px;
    padding-left: 20px;
}
#bookingForm form .btn.btn-primary {
    background-color: #FE5400;
}
#bookingForm form .input-group.mb-3 {
    margin-top: 20px;
}
#about {
    margin-top: 40px;
}
#contactForm {
    background-color: #E3E3E3;
    padding-top: 50px;
    padding-bottom: 50px;
}
#contactForm #ContactFormBox {
    background-color: #FFFFFF;
    padding-top: 50px;
    padding-bottom: 50px;
}
.row.g-3 .col-md-12 .btn.btn-primary {
    margin-top: 10px;
    background-color: #FE5400;
    border-style: none;
}
#pdfDownload {
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
}
